# Uses of Class
org.apache.sysds.runtime.instructions.spark.TernaryFrameScalarSPInstruction

Packages that use TernaryFrameScalarSPInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed

## Uses of TernaryFrameScalarSPInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed with parameters of type TernaryFrameScalarSPInstruction
Modifier and Type
Method
Description
`static TernaryFrameScalarFEDInstruction`
TernaryFrameScalarFEDInstruction.`parseInstruction(TernaryFrameScalarSPInstruction instr)`